<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/LNTprinciple.css">
	
	
	
	<title>Pulubing Lakwatsero</title>

</head>
<body>

	<div class="container-fluid" id="border">

		<div class="row no-gutters">
			<div class="col">
				<img class="bg-img-compass" src="./assets/img/compass.png">
			</div>
		</div>


		<!-- Start Nav -->

		<nav class="side-navi navbar-expand-lg navbar-dark">

			<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./index.html">Home</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
				</li>
				<li class="nav-item navi-button">
					<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

					<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
						<a class="dropdown-item" href="./destination_manila.html">Manila</a>
						<a class="dropdown-item" href="./destination_samar.html">Samar</a>
						<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
						<a class="dropdown-item" href="#">Siargao</a>
						<a class="dropdown-item" href="#">Davao</a>
						<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
						<a class="dropdown-item" href="#">Kalanggaman Island</a>
					</div>
				</li>
			</ul>
		</nav>

		<!-- End Nav -->

		<!-- Start Login -->
		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form action="/action_page.php" class="form-container">
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button type="submit" class="btn">Login</button>
				<button type="button" class="btn cancel" onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- End Login -->



		<!-- Start Content -->
		<div class="row no-gutters justify-content-center">
			<div class="col-lg-11 offset-lg-1 col-md-12 offset-md-0 col-sm-12 offset-sm-0 lnt-principle card">
				<img class="bg-image01" src="./assets/img/06.jpg">
			</div>

			<div class="col-lg-6 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 bg-text">
				<h1 class="lnt-text">7 LNT Principle</h1>
			</div>
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-6 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0">
				<p class="lnt-desc">
					The Seven Principles of Leave No Trace provide an easily understood framework of minimum impact practices for anyone visiting the outdoors. Although Leave No Trace has its roots in backcountry settings, the Principles have been adapted so that they can be applied anywhere — from remote wilderness areas, to local parks and even in your own backyard. They also apply to almost every recreational activity. Each Principle covers a specific topic and provides detailed information for minimizing impacts.
				</p>

				<p class="lnt-desc">
					The Seven Principles are well established and widely known, but they are not static. The Leave No Trace Center for Outdoor Ethics continually examines, evaluates and reshapes the Principles. The Center’s Education Department conducts research — including publishing scholarly articles in independent journals — to ensure that the Principles are up to date with the latest insights from biologists, land managers and other leaders in outdoor education.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-4 offset-lg-1 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img class="card-img-top" src="./assets/img/lnt-01.png"  alt="placeholder name">
					<div class="card-body card-def">
						<h5>PLAN AHEAD AND PREPARE</h5>
						<p>
							<span id="lnt01"></span>
							<p class="def" id="more01">
								Poorly prepared people, when presented with unexpected situations, often resort to high-impact solutions that degrade the outdoors or put themselves at risk. Proper planning leads to less impact.


								<span class="line-break">
								Adequate trip planning and preparation helps backcountry travelers accomplish trip goals safely and enjoyably, while simultaneously minimizing damage to the land. Poor planning often results in miserable campers and damage to natural and cultural resources. Rangers often tell stories of campers they have encountered who, because of poor planning and unexpected conditions, degrade backcountry resources and put themselves at risk.</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction01()" id="myBtn01">Read More</button>
					</div>
				</div>
			</div>

			<div class="col-lg-4 offset-lg-1 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img src="./assets/img/lnt-02.jpg" class="card-img-top" alt="placeholder name">
					<div class="card-body card-def">
						<h5>TRAVEL AND CAMP ON DURABLE SURFACE</h5>
						<p>
							<span id="lnt02"></span>
							<p class="def" id="more02">
								The goal of travel in the outdoors is to move through natural areas while avoiding damage to the land or waterways. Understanding how travel causes impacts is necessary to accomplish this goal.

								<span class="line-break">
									Damage to land occurs when surface vegetation or communities of organisms are trampled beyond repair. The resulting barren area leads to unusable trails, campsites, and soil erosion.
								</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction02()" id="myBtn02">Read More</button>
					</div>
				</div>
			</div>

			<div class="w-100"></div>
		
			<div class="col-lg-4 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img src="./assets/img/lnt-03.jpg" class="card-img-top" alt="placeholder name">
					<div class="card-body card-def">
						<h5>DISPOSE OF WASTE PROPERLY</h5>
						<p>
							<span id="lnt03"></span>
							<p class="def" id="more03">
								Trash and litter in the backcountry ranks high as a problem in the minds of many backcountry visitors. This will greatly detract from the naturalness of an area and could potentially cause greater environmental damage. If no trash receptacles are available, visitors should carry out all trash from what they have brought in.

								<span class="line-break">
									Furthermore, backcountry campers create waste water from certain activities and fecal waste which requires proper disposal according to Leave No Trace principles. (Urinating in the woods is not a violation of Leave No Trace. However, if defecating one must not leave any toilet paper, and the waste is to be buried a certain distance from both paths and water sources).
								</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction03()" id="myBtn03">Read More</button>
					</div>
				</div>
			</div>

			<div class="col-lg-4 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img src="./assets/img/lnt-04.jpeg" class="card-img-top" alt="placeholder name">
					<div class="card-body card-def">
						<h5>LEAVE WHAT YOU FIND</h5>
						<p>
							<span id="lnt04"></span>
							<p class="def" id="more04">
								Leave No Trace directs people to minimize site alterations by avoiding actions such as digging tent trenches, cutting branches from live trees, hammering nails into trees, permanently clearing an area of rocks or twigs, or removing other natural items.

								<span class="line-break">For high-impact sites, it is appropriate to clean up the site and dismantle inappropriate user-built facilities, such as multiple fire rings and constructed seats or tables. Consider the idea that good campsites are found and not made.
								</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction04()" id="myBtn04">Read More</button>
					</div>
				</div>
			</div>
		
			<div class="w-100"></div>

			<div class="col-lg-4 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img src="./assets/img/lnt-05.jpeg" class="card-img-top" alt="placeholder name">
					<div class="card-body card-def">
						<h5>MINIMIZE CAMPFIRE IMPACTS</h5>
						<p>
							<span id="lnt05"></span>
							<p class="def" id="more05">
								Because the naturalness of many areas has been degraded by overuse of fires, Leave No Trace teaches to seek alternatives to fires or use low-impact fires.

								<span class="line-break">
									Fires vs. Stoves: The use of campfires, once a necessity for cooking and warmth, is steeped in history and tradition. Some people would not think of camping without a campfire. Campfire building is also an important skill for every camper. Yet, the natural appearance of many areas has been degraded by the overuse of fires and an increasing demand for firewood. The development of lightweight efficient camp stoves has encouraged a shift away from the traditional fire for cooking. Stoves have become essential equipment for minimum-impact camping. They are fast, flexible and eliminate firewood availability as a concern in campsite selection. Stoves operate in almost any weather condition—and they Leave No Trace.
								</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction05()" id="myBtn05">Read More</button>
					</div>
				</div>
			</div>

			<div class="col-lg-4 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img src="./assets/img/lnt-06.jpg" class="card-img-top" alt="placeholder name">
					<div class="card-body card-def">
						<h5>RESPECT WILDLIFE</h5>
						<p>
							<span id="lnt06"></span>
							<p class="def" id="more06">
								Minimizing impact on wildlife and ecosystems.
								
								<span class="line-break">
									Learn about wildlife through quiet observation. Do not disturb wildlife or plants just for a “better look.” Observe wildlife from a distance so they are not scared or forced to flee. Large groups often cause more damage to the environment and can disturb wildlife so keep your group small. If you have a larger group, divide into smaller groups if possible to minimize your impacts.
								</span>

								<span class="line-break">
									Quick movements and loud noises are stressful to animals. Travel quietly and do not pursue, feed or force animals to flee. (One exception is in bear country where it is good to make a little noise so as not to startle the bears.) In hot or cold weather, disturbance can affect an animal’s ability to withstand the rigorous environment. Do not touch, get close to, feed or pick up wild animals. It is stressful to the animal, and it is possible that the animal may harbor rabies or other diseases.
								</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction06()" id="myBtn06">Read More</button>
					</div>
				</div>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-8 col-md-10 col-sm-10 mx-4">
				<div class="card cardsample">
					<img src="./assets/img/lnt-07.jpg" class="card-img-top" alt="placeholder name">
					<div class="card-body card-def">
						<h5>BE CONSIDERATE OF OTHER VISITORS</h5>
						<p>
							<span id="lnt07"></span>
							<p class="def" id="more07">
								Following hiking etiquette and maintaining quiet allows visitors to go through the wilderness with minimal impact on other users.

								<span class="line-break">
									One of the most important components of outdoor ethics is to maintain courtesy toward other visitors. It helps everyone enjoy their outdoor experience. Many people come to the outdoors to listen to nature. Excessive noise, uncontrolled pets and damaged surroundings take away from the natural appeal of the outdoors.
								</span>

								<span class="line-break">
									The feeling of solitude, especially in open areas, is often enhanced when group size is small, contacts are infrequent and behavior is unobtrusive. To maximize your feeling of privacy, avoid trips on holidays and busy weekends or take a trip during the off season.
								</span>

								<span class="line-break">
									Technology continues to shape the outdoor experience. Personal preferences range from high-tech outdoor travelers, who might want to listen to music and collect images on their devices, to an anti-tech perspective that favors a minimal use of gadgets. Different strokes for different folks, but be sure to thoroughly consider how your experience is affecting the way someone else enjoys the outdoors. For example, earbuds may be a less obtrusive way to enjoy music than external speakers, but if you have the volume turned so high that you can’t hear someone behind you who wants to pass, your personal preference for music will negatively affect other people
								</span>
							</p>
						</p>
						<button class="btn btn-primary" onclick="myFunction07()" id="myBtn07">Read More</button>
					</div>
				</div>
			</div>

		</div>	

		<!-- End Content -->




		<!-- start footer -->

		<div class="footer row align-items-center justify-content-center no-gutters">
		
				<div class="col-lg-2 facebook">
					<a href="https://www.facebook.com/pulubinglakwatsero/">
						<img class="logo" src="./assets/img/facebook.png">
					</a>
				</div>

				<div class="col-lg-2 instagram">
					<a href="https://www.instagram.com/pulubing.lakwatsero/">
						<img class="logo" src="./assets/img/insta.png">
					</a>
				</div>

				<div class="col-lg-2 youtube">
					<a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
						<img class="logo" src="./assets/img/youtube.png">
					</a>
				</div>		

		</div>

		<!-- end footer -->




	</div>

	<!-- bootsrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>

	<!-- end of bootstrap -->


	<!-- script for login -->
	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	<!-- end login script -->

	<!-- script for lnt button -->
	<script>
		function myFunction01() {
			var lnt01 = document.getElementById("lnt01");
			var moreText = document.getElementById("more01");
			var btnText = document.getElementById("myBtn01");

			if (lnt01.style.display === "none") {
				lnt01.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt01.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}

		function myFunction02() {
			var lnt02 = document.getElementById("lnt02");
			var moreText = document.getElementById("more02");
			var btnText = document.getElementById("myBtn02");

			if (lnt02.style.display === "none") {
				lnt02.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt02.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}

		function myFunction03() {
			var lnt03 = document.getElementById("lnt03");
			var moreText = document.getElementById("more03");
			var btnText = document.getElementById("myBtn03");

			if (lnt03.style.display === "none") {
				lnt03.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt03.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}

		function myFunction04() {
			var lnt04 = document.getElementById("lnt04");
			var moreText = document.getElementById("more04");
			var btnText = document.getElementById("myBtn04");

			if (lnt04.style.display === "none") {
				lnt04.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt04.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}

		function myFunction05() {
			var lnt05 = document.getElementById("lnt05");
			var moreText = document.getElementById("more05");
			var btnText = document.getElementById("myBtn05");

			if (lnt05.style.display === "none") {
				lnt05.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt05.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}

		function myFunction06() {
			var lnt06 = document.getElementById("lnt06");
			var moreText = document.getElementById("more06");
			var btnText = document.getElementById("myBtn06");

			if (lnt06.style.display === "none") {
				lnt06.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt06.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}

		function myFunction07() {
			var lnt07 = document.getElementById("lnt07");
			var moreText = document.getElementById("more07");
			var btnText = document.getElementById("myBtn07");

			if (lnt07.style.display === "none") {
				lnt07.style.display = "block";
				btnText.innerHTML = "Read more"; 
				moreText.style.display = "none";
			} else {
				lnt07.style.display = "none";
				btnText.innerHTML = "Read less"; 
				moreText.style.display = "block";
			}
		}
	</script>




</body>
</html>